Anonimowy
miesiąc

Co oznacza ze skrypt portalu jest w php 5. 4?

Czy taki portal internetowy napisany w php 5.4 nie bedzie działał na przeglądarkach?

Czy mozna przenieść taki skrypt na najnowsze php?

Czy taki portal internetowy napisany w php 5.4 nie bedzie działał na przeglądarkach?

Czy mozna przenieść taki skrypt na najnowsze php?

3 użytkowników podbija to!

4 odpowiedzi